Botan 2.19.5 Crypto and TLS for C&

Namespaces | Macros
certstor_macos.cpp File Reference
`#include <algorithm>`
`#include <array>`
`#include <botan/ber_dec.h>`
`#include <botan/certstor_macos.h>`
`#include <botan/data_src.h>`
`#include <botan/der_enc.h>`
`#include <botan/exceptn.h>`
`#include <botan/pkix_types.h>`
`#include <CoreFoundation/CoreFoundation.h>`
`#include <CoreServices/CoreServices.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Macros
#define | __ASSERT_MACROS_DEFINE_VERSIONS_WITHOUT_UNDERSCORES 0

## Macro Definition Documentation

## ◆ __ASSERT_MACROS_DEFINE_VERSIONS_WITHOUT_UNDERSCORES

#define __ASSERT_MACROS_DEFINE_VERSIONS_WITHOUT_UNDERSCORES 0

Definition at line 19 of file certstor_macos.cpp.